Lavalite package that provides ticket_booking_management management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/ticket_booking_management`.

    "litecms/ticket_booking_management": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\TicketBookingManagement\Providers\TicketBookingManagementServiceProvider::class,

And also add it to alias

    'TicketBookingManagement'  => Litecms\TicketBookingManagement\Facades\TicketBookingManagement::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\TicketBookingManagementTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\TicketBookingManagement\Providers\TicketBookingManagementServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\TicketBookingManagement\Providers\TicketBookingManagementServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\TicketBookingManagement\Providers\TicketBookingManagementServiceProvider" --tag="view"


## Usage


