<?php

namespace Litecms\TicketBookingManagement\Repositories\Eloquent;

use Litecms\TicketBookingManagement\Interfaces\BookingManagementRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BookingManagementRepository extends BaseRepository implements BookingManagementRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.ticket_booking_management.booking_management.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.ticket_booking_management.booking_management.model.model');
    }
}
