<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for booking_management in ticket_booking_management package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  booking_management module in ticket_booking_management package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'BookingManagement',
    'names'         => 'BookingManagements',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'BookingManagements',
        'sub'   => 'BookingManagements',
        'list'  => 'List of booking_managements',
        'edit'  => 'Edit booking_management',
        'create'    => 'Create new booking_management'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => '',
        'email'                      => '',
        'mobile'                     => '',
        'user_id'                    => '',
        'source'                     => '',
        'destination'                => '',
        'date'                       => '',
        'time'                       => '',
        'transport_partner'          => '',
        'bus_category'               => '',
        'boarding'                   => '',
        'dropping'                   => '',
        'bus_id'                     => '',
        'ticket_seat'                => '',
        'ticket_numbers'             => '',
        'ticket_count'               => '',
        'transaction_id'             => '',
        'payment_status'             => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'email'                      => 'Email',
        'mobile'                     => 'Mobile',
        'user_id'                    => 'User',
        'source'                     => 'Source',
        'destination'                => 'Destination',
        'date'                       => 'Journey Date',
        'time'                       => 'Departure & Arrival Time',
        'transport_partner'          => 'Transport Partner',
        'bus_category'               => 'Bus Category',
        'boarding'                   => 'Boarding Point',
        'dropping'                   => 'Dropping Point',
        'bus_id'                     => 'Bus Id',
        'ticket_seat'                => 'Bus Seat Number',
        'ticket_numbers'             => 'Ticket Number',
        'ticket_count'               => 'Total Tickets',
        'transaction_id'             => 'Transaction Id',
        'payment_status'             => 'Payment Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 2, 'checked'],
        'mobile'                     => ['name' => 'Mobile', 'data-column' => 3, 'checked'],
        'source'                     => ['name' => 'Source', 'data-column' => 4, 'checked'],
        'destination'                => ['name' => 'Destination', 'data-column' => 5, 'checked'],
        'date'                       => ['name' => 'Journey Date', 'data-column' => 6, 'checked'],
        'time'                       => ['name' => 'Departure &amp; Arrival Time', 'data-column' => 7, 'checked'],
        'transport_partner'          => ['name' => 'Transport Partner', 'data-column' => 8, 'checked'],
        'bus_category'               => ['name' => 'Bus Category', 'data-column' => 9, 'checked'],
        'boarding'                   => ['name' => 'Boarding Point', 'data-column' => 10, 'checked'],
        'dropping'                   => ['name' => 'Dropping Point', 'data-column' => 11, 'checked'],
        'bus_id'                     => ['name' => 'Bus Id', 'data-column' => 12, 'checked'],
        'ticket_seat'                => ['name' => 'Bus Seat Number', 'data-column' => 13, 'checked'],
        'ticket_numbers'             => ['name' => 'Ticket Number', 'data-column' => 14, 'checked'],
        'ticket_count'               => ['name' => 'Total Tickets', 'data-column' => 15, 'checked'],
        'transaction_id'             => ['name' => 'Transaction Id', 'data-column' => 16, 'checked'],
        'payment_status'             => ['name' => 'Payment Status', 'data-column' => 17, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'BookingManagements',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
