    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#booking_management" data-toggle="tab">{!! trans('ticket_booking_management::booking_management.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#ticket_booking_management-booking_management-edit'  data-load-to='#ticket_booking_management-booking_management-entry' data-datatable='#ticket_booking_management-booking_management-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#ticket_booking_management-booking_management-entry' data-href='{{guard_url('ticket_booking_management/booking_management')}}/{{$booking_management->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('ticket_booking_management-booking_management-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('ticket_booking_management/booking_management/'. $booking_management->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="booking_management">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('ticket_booking_management::booking_management.name') !!} [{!!$booking_management->name!!}] </div>
                @include('ticket_booking_management::admin.booking_management.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>